{
	"name": "form/nc/hubspot/hubspot.json",
	"layout": {
		"component": "nc-form",
		"attribute": {
			"id": "hubspot"
		},
		"element": [
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "3/4"
						},
						"element": [
							{
								"component": "nc-header",
								"text": "hubspot",
								"attribute": {
									"model": "hdr.hubspot.hubspot",
									"size": "medium"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"class": ["nc-end-h"],
							"width": "auto"
						},
						"element": [
							{
								"component": "nc-button",
								"attribute": {
									"style": "margin-right: 0px",
									"v-on:click": "update('grid')"
								},
								"element": [
									{
										"component": "nc-icon",
										"attribute": {
											"icon": "search"
										}
									},
									{
										"component": "nc-translate",
										"text": "Update",
										"attribute": {
											"model": "hdr.hubspot.update"
										}
									}
								]
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "auto"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Companies",
								"attribute": {
									"model": "hdr.hubspot.company"
								}
							}
						]
					},
					{
						"component": "nc-grid",
						"attribute": {
							"height": "calc(50vh - 12em)",
							"id": "company-customer",
							"model": "grid.company-customer"
						}
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "auto"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Hubspot Companies",
								"attribute": {
									"model": "hdr.hubspot.company_hubspot"
								}
							}
						]
					},
					{
						"component": "nc-grid",
						"attribute": {
							"height": "49vh",
							"id": "company-hubspot",
							"model": "grid.company-hubspot"
						}
					}
				]
			}
		]
	}
}
